@charset "utf-8";
/* --------------------------------
	air_pc.css
-------------------------------- */
.Main_Stage_Area {
	position: relative;
}
.Main_Stage {
	width: 100%;
	background: url("../images/main_top_sp.png") no-repeat center center;
	height: 0;
	/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
	padding-bottom: 52.875%;
	background-size: 100%;
	margin-top: 10px;
}
.Main_Stage h1 {
	margin-top: -18px;
	background:none;
}
.Main_Stage h1 span {
	position: absolute;
	top: 15%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	color: #fff;
	font-size: 1.45rem;
	line-height: 1.5;
	white-space: nowrap;
}
.Main_Stage h1 span.text_no {
	overflow: hidden;
text-indent: 100%;
white-space: nowrap;
}
.area01 {
	margin: 0px 5px;
	font-size: 1.4rem;
	color: #4d4d4d;
}
.area01 p {
	margin: 0px 5px;
	line-height: 1.3;
}
ul {
	padding:0px;
	margin:0px;
}
ul.info_box li {
	float: left;
	margin: 0px 5px 15px 5px;
	width: -moz-calc((100% / 2) - 10px);
	width: -webkit-calc((100% / 2) - 10px);
	width: calc((100% / 2) - 10px);
	border: 4px solid #6ab7fd;
	box-sizing: border-box;
	font-weight: 840;
	color: #fff;
	border-radius: 10px;
	background-color: #0086e7;
	height:100px;
	/*letter-spacing: 1px;*/
	text-align: center;
}
.style_box_01 {
	background: url(../images/yubi.png) no-repeat 10px 20px;
	background-size: 30px;
}
.style_box_02 {
	background: url(../images/safe.png) no-repeat 10px 20px;
	background-size: 30px;
}
ul.info_box li p {
	margin: 18px 0px 7px;
}
.f_28 {
	font-size: 1.9rem;
	margin-left: 25px;
}
.f_25 {
	font-size: 1.6rem;
}
.f_22 {
	font-size: 1.6rem;
}
.f_18 {
	font-size: 1.3rem;
}
.f_15 {
	font-size: 1.2rem;
}
.arrow {
	width: 20px;
	height: auto;
}

.area02 {
	clear:both;
	margin: auto;
	text-align: left;
	color: #4d4d4d;
}
#point,#safe {
	margin: 0px 7px;
	background: #fff;
}

#point div,#safe div {
	margin: 10px 11px 10px 0px;
	font-size: 1.4rem;
	line-height: 1.3;
	padding-left: 10px;
}
h2 {
	margin: 10px 0px 10px 0px;
	font-size: 1.85rem;
	box-sizing: border-box;
	padding-bottom: 5px;
	border-bottom: 1px solid #000000;
	text-align: center;
}

#point div p a {
	color: #467bbb;
	text-decoration: underline;
}

ul.list {
	margin: 10px 0px;
}
ul.list li {
	box-shadow: 0 0 4px grey;
	margin: 9px 0px;
	overflow: hidden;
	display: inline-block;
	box-sizing: border-box;
	line-height: 1.3;
	color: #4d4d4d;
	border-radius: 10px;
	width: 100%;
}
ul.list li h3 {
	font-size: 1.6rem;
	color: #066c2f;
	margin:0px 0px 5px;
}
figure {
	float: left;
	width: 21%;
	box-sizing: border-box;
	margin: 10px 0px 0px 5px;
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
ul.list li div {
	border-left: 1px solid #cccccc;
	float: right;
	width: 70%;
	overflow: hidden;
}
ul.list li figure img.point1_img ,ul.list li figure img.point5_img {
	width: 80%;
}
ul.list li figure img.point4_img {
	width: 70%;
}
ul.list li figure img.point6_img ,ul.list li figure img.point7_img {
	width: 90%;
}
ul.list li figure img.point1 ,ul.list li figure img.point2 ,ul.list li figure img.point4 ,ul.list li figure img.point5 ,ul.list li figure img.point6 ,ul.list li figure img.point3 ,ul.list li figure img.point7{
	padding-bottom: 10px;
	margin-left: 5px;
}
ul.list li div h3.point_y {
	color: #ee9f4b;
}
ul.list li div h3.point_r {
	color: #e0645e;
}
ul.list li div h3.point_b {
	color: #419bd0;
}
ul.list li div h3.point_g {
	color: #7bc7a1;
}
ul.list li div h3.point_br {
	color: #a88975;
}
ul.list li div h3.point_p {
	color: #7f7693;
}
ul.list li div h3.point_lb {
	color: #466375;
}
ul.list li div img {
	max-width:100%;
	margin-top: 10px;
	margin-bottom: -5px;
}
ul.list li p {
	line-height: 1.4;
	margin: 0;
}

.area03 {
	clear:both;
	margin: auto;
	text-align: left;
	color: #4d4d4d;
}
.area03 p {
	font-size: 14px;
	line-height: 1.4;
}

.area03 ul.list li figure {
	width: 21%;
}
.area03 ul.list li h3 {
	color: #173766;
}
.area03 ul.list li div img {
	max-width:100%;
	margin-bottom: 1px
}
ul.list li figure img {
	max-width: 100%;
	display: block;
	margin: auto;
}
ul.list li figure img.safe ,ul.list li figure img.safe0 {
	margin-bottom: 10px;
}

ul.list li figure img.safe2_img {
	max-width: 58%;
}
.small {
	font-size: 14px;
}

.text_day {
	margin: 10px;
	text-align: right;
	font-size: 1.2rem;
}